Bug 426162 - Thunar 0.9.0 segfaults
Thunar 0.9.0 segfaults
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-18 17:17 EST by Bryan Christ
Modified: 2008-02-21 11:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-21 11:26:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan Christ 2007-12-18 17:17:25 EST
Description of problem:

Thunar 0.9.0 segfaults

Version-Release number of selected component (if applicable):

How reproducible: 100%

Steps to Reproduce:
1.  Upgrade to Thunar 0.9.0-2 using yum
2.  Run Thunar
Actual results:  Segfault

Expected results:

Additional info:
Comment 1 Kevin Fenzi 2007-12-18 17:23:20 EST
Can you provide some additional information?

Output from the following: 

rpm -q Thunar
rpm -V Thunar
which -a Thunar

Then, if you could: 

yum install yum-utils
debuginfo-install Thunar 

then, in a terminal run 'Thunar' 
and paste the output here. 

Thanks for the report. 
Comment 2 Kevin Fenzi 2008-01-16 01:33:31 EST
Please provide the info asked for in comment #1. 
If I don't hear from you in a week or so, I will close this bug.
Comment 3 Bryan Christ 2008-01-16 14:41:41 EST
Sorry, just now noticing comment #1.  I will try to do this very soon.
Comment 4 Kevin Fenzi 2008-02-20 22:25:34 EST
Any further word here? 
Comment 5 Bryan Christ 2008-02-21 10:28:32 EST
I just installed Thunar on my new system via yum and I don't see the problem.  I
suggest closing the bug.  It can always be reopened if the issue surfaces again.
Comment 6 Kevin Fenzi 2008-02-21 11:26:35 EST
Very odd. Could it have been a hardware issue with your old system?

In any case, I will go ahead and close this... feel free to reopen it or file a
new bug if you see it again.

Note You need to log in before you can comment on or make changes to this bug.